<div class="container">
    <div class="text-center">
        <h1>Bootstrap card tiled layout</h1>
    </div>
    <div class="container">
        <div class="card-columns">
            <div class="card">

                <a href="#" >
                    <img class="card-img-top"
                        src="https://images.unsplash.com/photo-1535025639604-9a804c092faa?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=6cb0ceb620f241feb2f859e273634393&auto=format&fit=crop&w=500&q=80"
                        alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title">Jean-josé Dutour</h5>
                        <p class="card-text"><small class="text-muted"><i class="far fa-user"></i>David Pidique
                            <i class="fas fa-calendar-alt"></i>Jan 20, 2018</small></p>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>
